<?php

require_once 'vendor/autoload.php';

$hello_cmd = new Commando\Command();

$hello_cmd->option()->require()->describedAs('A person\'s name');

$name = $hello_cmd[0];

echo "Hello, $name", PHP_EOL;
